# model-organization-feature-project-list-approved

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test model-organization-feature-project-list-approved` to execute the unit tests.
